# Class TemplateCacheProvider

Provides an instance of a cache that can be used to store and retrieve template content.

##### Index

### Constructors

constructor

### Properties

cache

### Methods

$get

## Constructors

### constructor

- new TemplateCacheProvider(): TemplateCacheProvider

  #### Returns TemplateCacheProvider

## Properties

### cache

cache: TemplateCache

## Methods

### $get

- $get(): TemplateCache

  #### Returns TemplateCache